local fn = _gn(0x45C597097DD7CB81)
--- ADD_COVER_BLOCKING_AREA
-- @param playerX :
-- @param playerY :
-- @param playerZ :
-- @param radiusX :
-- @param radiusY :
-- @param radiusZ :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.AddCoverBlockingArea(playerX, playerY, playerZ, radiusX, radiusY, radiusZ, p6, p7, p8, p9)
	return _in2(fn, playerX, playerY, playerZ, radiusX, radiusY, radiusZ, p6, p7, p8, p9)
end
